!23456789a123456789b123456789c123456789d123456789e123456789f123456789g12
! 2017_10_28_oct28
! Not a module, but file to include standard models and implicit:
!  include 'module_standard_use_implicit.f'
! Note this has to come after every other "use" because of the implicit.
      use precision_set
      use constants
      implicit real(kind=np) (a-h,o-z)
!23456789a123456789b123456789c123456789d123456789e123456789f123456789g12

